/**
 * Import fonts
 */

@font-face {
    font-family: 'sf_new_republicbold';
    src: url('../fonts/sf_new_republic_bold-webfont.eot');
    src: url('../fonts/sf_new_republic_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sf_new_republic_bold-webfont.woff') format('woff'),
         url('../fonts/sf_new_republic_bold-webfont.ttf') format('truetype'),
         url('../fonts/sf_new_republic_bold-webfont.svg#sf_new_republicbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neue_lt_std75_bold';
    src: url('../fonts/helveticaneueltstd-bd-webfont.eot');
    src: url('../fonts/helveticaneueltstd-bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-bd-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-bd-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-bd-webfont.svg#helvetica_neue_lt_std75_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neue_lt_std85_heavy';
    src: url('../fonts/helveticaneueltstd-hv-webfont.eot');
    src: url('../fonts/helveticaneueltstd-hv-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-hv-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-hv-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-hv-webfont.svg#helvetica_neue_lt_std85_heavy') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neue_lt_std45_light';
    src: url('../fonts/helveticaneueltstd-lt-webfont.eot');
    src: url('../fonts/helveticaneueltstd-lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-lt-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-lt-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-lt-webfont.svg#helvetica_neue_lt_std45_light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neue_lt_std65Md';
    src: url('../fonts/helveticaneueltstd-md-webfont.eot');
    src: url('../fonts/helveticaneueltstd-md-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-md-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-md-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-md-webfont.svg#helvetica_neue_lt_std65Md') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neue_lt_std66MdIt';
    src: url('../fonts/helveticaneueltstd-mdit-webfont.eot');
    src: url('../fonts/helveticaneueltstd-mdit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-mdit-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-mdit-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-mdit-webfont.svg#helvetica_neue_lt_std66MdIt') format('svg');
    font-weight: normal;
	font-style: normal;
}

/**
 *  End
 */
body#landing_page {
	background: url("../i/background/landing_page_bakground.jpg") no-repeat center center fixed;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
 	 background-size: cover;
	font: 12px/15px helvetica_neue_lt_std45_light;
	color: #4c5246;
	min-width: 320px;
}
#landing_page #p {
	padding-top: 0px;
	width: auto;
	background: url('../i/background/landing_page_line.png') no-repeat center 208px;
}
#landing_page #p p {
	margin-bottom: 3px;
	width: auto;
}
#landing_page #p a {
	font: 12px/15px 'helvetica_neue_lt_std45_light';
	text-decoration: none;
}
#landing_page #p p,
#landing_page #p span {
	font: 12px/15px helvetica_neue_lt_std45_light;
}

#landing_page #p h1,
#landing_page #p h1 a,
#landing_page #p h1 span {
	font: 27px/27px helvetica_neue_lt_std75_bold;
	margin-bottom: 5px;
}
#landing_page #p h2,
#landing_page #p h2 a,
#landing_page #p h2 span  {
	font-size: 21px;
	line-height: 23px;
	margin-bottom: 5px;
}
#landing_page #p h3,
#landing_page #p h3 a,
#landing_page #p h3 span {
	font-size: 19px;
	line-height: 21px;
	margin-bottom: 5px;
}
#landing_page #p h4,
#landing_page #p h4 a, 
#landing_page #p h4 span {
	font: 17px/19px helvetica_neue_lt_std75_bold;
	margin-bottom: 5px;
}
#landing_page #p h5,
#landing_page #p h5 a,
#landing_page #p h5 span {
	font: 15px/17px helvetica_neue_lt_std65Md;
	margin-bottom: 3px;
}
#landing_page #p h6,
#landing_page #p h6 a,
#landing_page #p h6 span {
	color: #4c5246;
	font: 13px/17px helvetica_neue_lt_std65Md;
	margin-bottom: 3px;
}
#landing_page #p .content {
	width: 1096px;
	height: auto;
	margin: 0 auto;
	padding: 120px 0px 0;
}
#landing_page #p .content h3 {
	font: 23px/39px sf_new_republicbold;
	color: #6A9A33;
	font-style: italic;
	text-align: center;
	padding: 15px 0;
}
#landing_page #p .content p {
	font: 17px/22px helvetica_neue_lt_std45_light;
	color:  #004D95;
	text-align: center;
}
#landing_page #p .content p span {
	font-size: 22px;
}
#landing_page #p .content .links {
	padding-top: 55px;
}
#landing_page #p .content .links a {
	border-right: 1px solid #fff;
 	float: left;
	width: 365px;
	height: 125px;
	position: relative;
}
#landing_page #p .content .links img {
	position: absolute;
}
#landing_page #p .content .links a.ewpa {
	border-right: 0;
}
#landing_page #p .eda img {
	right: 50px;
}
#landing_page #p .ewpa img {
	left: 40px;
}

#landing_page #p .content .ewpa {
	border-right: 0px;
}

/**
 * Landing page responsive part
 */

@media only screen and (max-width: 740px) {
	#landing_page #p {
		background-position: center 150px;
	}
	#landing_page #p .content {
		max-width: 732px;
		width: 100%;
		padding: 59px 0px 0;
	}
	#landing_page #p .content .links {
 		max-width: 600px;
		margin: 0 auto;
	}
	#landing_page #p .content .links a {
  		width: 264px;
 	}
}

@media only screen and (max-width: 630px) {
	#landing_page #p .content .links a {
		width: 100%;
		float: none;
		height: auto;
		display: inline-block;
		border-bottom: 1px solid #fff;
		border-right: 0px !important;
		text-align: center;
	}
	#landing_page #p .content .links img {
		padding-bottom: 10px;
		position: static;
		display: inline-block;
	}

}

@media only screen and (max-width: 400px) {
	#p .textpic-wrapper img, #p .text-wrapper img {
		margin-bottom: 14px;
		width: 100%;
		height: auto;
		display: block;
	}
}